gsw_grav {gsw} | R Documentation

## Gravitational acceleration

### Description

Gravitational acceleration

### Usage

    gsw_grav(latitude, p = 0)

### Arguments

`latitude` | latitude in decimal degress north [ -90 ... +90 ]
`p` | sea pressure [ dbar ]

### Value

gravitational acceleration [ m/s^2 ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_grav.html

### Examples

    gsw_grav(c(-90, -60), 0) # 9.832186205884799, 9.819178859991149

[Package gsw version 1.0-3 Index]